#ifndef KROSSILANGUAGE_H
#define KROSSILANGUAGE_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class ILanguage; }
namespace Handlers
{
	QVariant _kDevelopILanguageHandler(void* type);
	QVariant kDevelopILanguageHandler(KDevelop::ILanguage* type);
	QVariant kDevelopILanguageHandler(const KDevelop::ILanguage* type);

}

#endif
